Business lines and their call flows
GET
/v1/mobile/workspace/call-flows
const url = 'https://api.vocapable.com/v1/mobile/workspace/call-flows';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/mobile/workspace/call-flows \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
SharedPhoneCallFlows
object
data
required
can_manage
required
Can Manage
boolean
Examplegenerated
{ "data": [ { "phone_number_id": "example", "phone_e164": "example", "revision": 1, "published_revision": 1, "has_unpublished_changes": true, "summary": "example" } ], "can_manage": true}